// creator  : weidu.exe (version 23600)
// argument : ROGER.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~ROGER~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #17942 /* ~It's a shame my line of work doesn't allow for leisurely chats, but it's an important job. Must run the message through, rain or shine or gibberling. Amn grows weary of invasion accusations, and is demanding restitution from the Grand Dukes of Baldur's Gate. This will not sit well indeed! Make way!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
